Frage von NiklasJaTh, 18

Ich habe ein Problem mit dem Installieren von Shadern bzw Java bei Minecraft?

ICh habe mir eben versucht einen Shader runterzuladen, doch wenn ich die Optifine Datei öfnen will, sagt er: Java kann nicht installiert werden. In den folgenden Dateien sind fehler... Ich habe mehrmals die neueste Datein von Java heruntergeladen. Doch ich bin ratlos. Auch in anderen Versionen geht es nicht.

Antwort
von HuntFight, 10

Manchmal brauchst du auch ne ältere version von java

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten